﻿/* ----- OVERRIDE RULES for jQuery UI widgets */
/* tabs background styles go here */
/*.ui-tabs .ui-tabs-nav{ background: #383F44; }*/
/* widget background styles go here */
/*.ui-widget-header{ background: #383F44;color: #ffffff;}*/
/* ----- OVERRIDE RULES for Kendo UI */
/*.k-grid td { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }*/
/*.grid-edit-button{ background: url('/content/icons/edit.png') no-repeat center;min-height: 25px;min-width: 20px;}*/
/*.k-grid-Edit { background: url('/content/icons/edit.png') no-repeat center; }*/
/*.k-grid tbody .k-button-icon{min-height: 25px;min-width: 30px;}*/
/*.k-button{ min-width: 35px;height: 25px}*/
.k-window-titlebar {
  background-color: Orange; }

.k-textbox {
  width: 250px; }

.k-textbox-large {
  width: 572px; }

.k-tabstrip .k-tabstrip-items {
  padding: 0 .3em 0; }

.k-tabstrip .k-tabstrip-items .k-state-active {
  background-color: orange; }

.k-tabstrip > .k-content, .k-panelbar .k-tabstrip > .k-content {
  padding: 0; }

.chosen-container .chosen-results {
  max-height: 100px; }

/* Highlight the child grids */
.k-grid .child-grid {
  border: 1px solid blue; }

/* Make the expand grid hierarchy smaller */
.k-grid .k-hierarchy-col {
  width: 25px; }

/* Enable the cell to display the ellipsis even when content contains spaces */
.k-grid td {
  white-space: nowrap; }

/* Make thead active column filer brighter */
.k-state-active, .k-state-active:hover, .k-active-filter, .k-tabstrip .k-state-active {
  background-color: orange; }

.chosen-container .chosen-results {
  max-height: 400px !important; }

.debug td {
  border: solid 1px silver; }

.checkbox-label {
  color: red; }

.checkbox-collection {
  margin: 0 auto; }

.checkbox-collection td {
  border-color: blue;
  padding-left: 15px;
  padding-right: 15px; }
